package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecurrencyDTO implements Serializable {

    private static final long serialVersionUID = 577384382437165L;

    private String currencycode;

    private Integer recordversion;

    private Integer presision;

    private String description;

        public String getCurrencycode() {
    return currencycode;
    }

        public void setCurrencycode(String currencycode) {
    this.currencycode = currencycode;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public Integer getPresision() {
    return presision;
    }

        public void setPresision(Integer presision) {
    this.presision = presision;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

}